ATMEL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - d -

- DATA_ADDR_HIGH_POS : usb_host_enum.h
- DATA_ADDR_LOW_POS : usb_host_enum.h
- DATA_PULSE : usb_task.h
- DATA_RECORD : host_dfu_task.h
- data_stage : usb_host_enum.h , usb_host_task.c
- data_to_transfer : usb_standard_request.c , usb_specific_request.c
- dCBWTag : storage_task.c
- Decrement_event_msg_delay : usb_task.h
- Decrement_failure_msg_delay : usb_task.h
- DEFAULT : usb_standard_request.h
- DESCRIPTOR_CONF_OTHER_SPEED : usb_commun.h
- DESCRIPTOR_CONFIGURATION : usb_commun.h
- DESCRIPTOR_DEVICE : usb_commun.h
- DESCRIPTOR_DEVICE_QUALIFIER : usb_commun.h
- DESCRIPTOR_ENDPOINT : usb_commun.h
- DESCRIPTOR_HID : usb_commun_hid.h
- DESCRIPTOR_IAD : usb_commun.h
- DESCRIPTOR_INTERFACE : usb_commun.h
- DESCRIPTOR_OTG : usb_commun.h
- DESCRIPTOR_OTG_bLength : usb_commun.h
- DESCRIPTOR_PHYSICAL : usb_commun_hid.h
- DESCRIPTOR_REPORT : usb_commun_hid.h
- DESCRIPTOR_STRING : usb_commun.h
- DEVICE_ADDRESSED : usb_host_task.h
- DEVICE_ATTACHED : usb_host_task.h
- DEVICE_BASE_ADDRESS : conf_usb.h
- DEVICE_CLASS : usb_descriptors.h
- DEVICE_CONFIGURED : usb_host_task.h
- DEVICE_DEFAULT : usb_host_task.h
- DEVICE_DISCONNECTED : usb_host_task.h
- DEVICE_DISCONNECTED_ACK : usb_host_task.h
- DEVICE_ERROR : usb_host_task.h
- device_mouse_task() : device_mouse_task.c , device_mouse_task.h
- device_mouse_task_by_IT() : device_mouse_task.c
- device_mouse_task_init() : device_mouse_task.c , device_mouse_task.h
- DEVICE_POWERED : usb_host_task.h
- DEVICE_PROTOCOL : usb_descriptors.h
- DEVICE_READY : usb_host_task.h
- device_state : usb_host_task.c , usb_host_task.h
- device_status : usb_standard_request.c , usb_host_enum.h , usb_host_task.c
- DEVICE_STATUS : usb_descriptors.h
- DEVICE_SUB_CLASS : usb_descriptors.h
- DEVICE_SUSPENDED : usb_host_task.h
- DEVICE_UNATTACHED : usb_host_task.h
- DEVICE_WAIT_RESUME : usb_host_task.h
- DF_16MB : df.h
- DF_32MB : df.h
- DF_4_MB : stk_525.h
- DF_4MB : df.h
- DF_64MB : df.h
- DF_8MB : df.h
- DF_B1_MAIN : df.h
- DF_B2_MAIN : df.h
- DF_BK_ERASE : df.h
- df_check_init() : df_mem.c
- df_chipselect_current() : df.c
- df_chipselect_memzone() : df.c
- Df_desel_all : stk_525.h
- df_df_2_ram() : df_mem.c , df_mem.h
- df_host_read_10() : df_mem.c , df_mem.h
- df_host_read_sector() : df.c , df.h
- df_host_write_10() : df_mem.c , df_mem.h
- df_host_write_sector() : df.c , df.h
- df_init() : df.c , df.h
- Df_init_spi : stk_525.h
- df_mem_busy : df.c
- DF_MEM_BUSY : df.h
- df_mem_check() : df.c , df.h
- df_mem_init() : df_mem.c , df_mem.h
- DF_MSK_BIT_BUSY : df.h
- DF_MSK_DENSITY : df.h
- DF_NB_MEM : stk_525.h
- DF_PG_ERASE : df.h
- df_ram_2_df() : df_mem.c , df_mem.h
- DF_RD_BUF_1 : df.h
- DF_RD_BUF_2 : df.h
- DF_RD_MAIN : df.h
- DF_RD_STATUS : df.h
- df_read_10() : df_mem.c , df_mem.h
- df_read_capacity() : df_mem.c , df_mem.h
- df_read_close() : df.c , df.h
- df_read_open() : df.c , df.h
- df_read_sector() : df.c , df.h
- df_read_sector_2_ram() : df.c , df.h
- df_release_busy : df.h
- df_removal() : df_mem.c , df_mem.h
- df_select : df.c
- Df_select_0 : stk_525.h
- df_set_busy : df.h
- df_test_unit_ready() : df_mem.c , df_mem.h
- DF_TF_BUF_1 : df.h
- DF_TF_BUF_2 : df.h
- df_translate_addr() : df.c
- df_wait_busy() : df.c
- DF_WR_BUF_1 : df.h
- DF_WR_BUF_2 : df.h
- df_wr_protect() : df_mem.h , df_mem.c
- df_write_10() : df_mem.c , df_mem.h
- df_write_close() : df.c , df.h
- df_write_open() : df.h , df.c
- df_write_sector() : df.c , df.h
- df_write_sector_from_ram() : df.h , df.c
- DFU_ABORT : host_dfu_task.h
- DFU_CLRSTATUS : host_dfu_task.h
- dfu_connected : host_dfu_task.c , host_dfu_task.h , conf_usb.h
- DFU_DETACH : host_dfu_task.h
- DFU_DNLOAD : host_dfu_task.h
- Dfu_download : host_dfu_task.h
- Dfu_erase : host_dfu_task.h
- dfu_flush_prog() : host_dfu_task.c , host_dfu_task.h
- Dfu_get_status : host_dfu_task.h
- DFU_GETSTATE : host_dfu_task.h
- DFU_GETSTATUS : host_dfu_task.h
- dfu_load_hex() : host_dfu_task.h , host_dfu_task.c
- dfu_prog() : host_dfu_task.c , host_dfu_task.h
- dfu_read() : host_dfu_task.h , host_dfu_task.c
- Dfu_read_manuf_id : host_dfu_task.h
- Dfu_set_page : host_dfu_task.h
- Dfu_start_appli : host_dfu_task.h
- dfu_status : host_dfu_task.c
- DFU_UPLOAD : host_dfu_task.h
- Dfu_upload : host_dfu_task.h
- dir_local_in_name : host_ms_task.c
- DIR_LOCAL_IN_NAME : host_ms_task.h
- dir_local_out_name : host_ms_task.c
- DIR_LOCAL_OUT_NAME : host_ms_task.h
- dir_usb_in_name : host_ms_task.c
- DIR_USB_IN_NAME : host_ms_task.h
- dir_usb_out_name : host_ms_task.c
- DIR_USB_OUT_NAME : host_ms_task.h
- DIRECTION_IN : usb_drv.h
- DIRECTION_OUT : usb_drv.h
- DISABLE : compiler.h
- Disable_adc : adc_drv.h
- Disable_adc_high_speed_mode : adc_drv.h
- Disable_adc_it : adc_drv.h
- Disable_all_it : adc_drv.h
- DISABLED : compiler.h
- DMS_pipe_in : host_mem.c
- DMS_pipe_out : host_mem.c
- DWord : compiler.h